/* New defaults */
body {
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
	background: url(img/bg.jpg) repeat left top;
}
dl {
	width: 355px;
}
dd {
	margin: 3px 0; 
}
dt {
	font-weight: bold;
	text-transform: uppercase;
	color: #222;
	font-size: 16px;
	margin-bottom:10px;
}
label {
	display: inline-block;
	width: 188px;
	color: #fff;
}
input, select, textarea {
	padding: 5px;
	border-radius: 6px;
	background-color: #fff; 
	border: 1px solid #ccc;
	width: 153px;
}
input[type="file"] {
	width: 275px;
	margin-right:-15px;
}
select {
	width: 165px;
}
textarea {
	resize:none;
	margin-top: 2px;
	width: 100%;
	height: 155px;
}

/* Basic structure */
#header-area, #footer-area {
	min-width: 830px;
}
#header-area h2, #main-content, #footer {
	width: 830px; 
	margin: auto;
}


/* Header */
#header-area {
	background-color: #f2f2f2;
}
#header-area h2 {
	font-weight: normal;
	color: #737373;
	font-size: 10px;
	text-align: center;
	padding: 5px 0;
}

#main-content-head {
	padding: 30px 0;
	line-height: 1.6em;
	background: url(img/content-head-bg.png) no-repeat left bottom;
	position: relative;
}
#main-content-head h1 {
	float:left;
	padding-left: 70px;
}
#main-content-head h2 {
	font-size: 18px;
	margin-bottom: 10px;
}
#main-content-head div {
	width: 500px;
	margin-left: 300px;
}
#main-content-head ul {
	font-size: 18px;
	font-weight: bold;
	color: #55b500;
}
#main-content-head li {
	background: url(img/bullet.png) no-repeat left center;
	padding-left:20px;
	margin: 5px 0;

}
/* Primary search */
.left-side {
	float:left;
}
.right-side {
	float:right;
}
.small-box {
	width: 70px;
}
.container {
	width:740px;
	margin: auto;
}
.product-codes {
	height:113px;
}
.img-upload-label {
	width: 80px;
}
.price-option-label {
	width:202px;
}
.price-option {
	margin-right:-15px;
}
.form-description {
	text-align:center; 
	padding: 50px;
	color:#111;
}
#search-area {
	background: url(img/content-bg.jpg) repeat left top;
	padding: 30px;
}
.toggle-search {
	margin-top: 20px;
	font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
.toggle-search a {
	background: url(img/toggle-search-arrow.png) no-repeat right -40px;
	padding-top: 5px;
	padding-right: 35px;
	text-decoration: none;
	color: #222;
}
.toggle-search.opened a {
	background-position: right top;
}


#footer-area {
	border-top: 5px solid #dadcd8;
	background-color: #b5bab1;
}
#footer-area  > div{
	background: url(img/footer-head-bg.jpg) no-repeat center top;
	margin-left:-13px;
	margin-top: -5px;
}
#footer h1 {
	margin-left: 45px;
	margin-bottom: 5px;
	font-size: 16px;
	color:#222;
	text-transform: uppercase;
}
#footer {
	padding: 40px 0;
	background: url(img/footer-bottom-bg.png) no-repeat center bottom;
}
#footer label {
	color: #444444;
}
#footer input[type="submit"] {
	font-family: inherit;
	margin:auto;
	margin-top: 40px;
	display: block;
	background: url(img/send-bg.png) repeat center center;
	padding: 12px 20px;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
	cursor: pointer;
	width: auto;
	display: inline-block;
}

#detailed-search {
	display: none;
}

.error {
	border-color: red;
}

label.error {
	display: none !important;
}


#langselect {
	padding:0;
	margin:0;
	list-style: none;
	position: absolute;
	right:30px;
	bottom:15px;
	height: 30px;
	overflow: hidden;
}
#langselect a {
	text-decoration: none;
}
#langselect a:hover {
	text-decoration: underline;
}
#langselect li.active {
	background: url(img/arrow.png) no-repeat right 6px;

}
#langselect img {
	padding-right:3px; 
	margin-bottom: -3px;
}
#langselect li {
	background: url(img/bg.jpg) repeat left top;
	padding: 4px 20px;
	margin:0;
	color: #000;
	font-size: 13px;
	font-weight: normal;
}
#langselect:hover {
	overflow: visible;
}